
QGIS Application - Bug report #18067

Print @600dpi possible

2018-02-09 12:12 PM - Ann Verbeeck

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.16 Regression?: No

Operating System: Windows10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 25963

Description

I need to export a print of 2x3 m to tif @600dpi.

When I export to tif, I get a pop-up that there is 1454 MB needed to export.

I continue.

Then I get a "Geheugen Allocatie Fout" (memory allocation error?) with the message that I should try in a lower resolution of smaller

papersize. (see added file)

I also tried on a PC with 32 MB RAM, but I get the same error. I can make a tif @240dpi. That's the maximum.

Are the size or resolution restricted?

History

#1 - 2018-02-09 09:17 PM - Nyall Dawson

Make sure you're using a 64 bit build. Otherwise you need to wait for qgis 3 built on a qt 5.10 backend, which substantially increases the maximum size of

outputs.

#2 - 2018-03-04 11:13 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Unknown to Map Composer/Printing

#3 - 2018-08-19 11:08 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback.
